@charset "utf-8";
/* CSS Document */
html, body {
height: 100%;
}
body {
	margin: 0px;
	direction:rtl;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(images/bg.jpg);
}
#content {
	width:998px;
	margin:0 auto;
	height:100%;
}
#logo {
	float:right;
	margin-top:5px;
	margin-left:66px;
	width:100px;
	
}
#white {width:648px; background:#FFFFFF; float:left; margin-left:60px; padding-right:10px; height:85px}
#logotext {
	font-weight:bold;
	color:#b70404;
	font-size:52px;
	margin:0 0 0 60px;
	float:right;
}
#logotext2 {
	font-size:23px;
	font-weight:bold;
	color:#930606;
	line-height:18px;
	height:10px; margin-bottom:0
}
#logotext3 {
	font-size:17px;
	font-weight:bold;
	color:#000;
	line-height:14px; 
}
.normal {
		font-size:15px;
	font-weight:normal
}
#navbg {
	background-image:url(images/header.gif);
	background-repeat:no-repeat;
	width:998px;
	height:205px;
	padding-top:5px;
}
#navbg-inner {
	background-image:url(images/header.gif);
	background-repeat:no-repeat;
	width:998px;
	height:35px;
	padding-top:5px;
}
#nav {
	font-size:15px;
	color:#89020f;
	width:826px;
	height:25px;
	background-image: url(images/navbg.png);
	text-align:center;
	margin:0 auto;
	border:1px solid #3c4250;
}
#navtext {
	color:#000000;
	margin-top:3px;
	font-weight:normal;
}
#navtext a {
	color:#89020f;
	text-decoration:none;
	margin:0 15px;
}
#navtext a:hover {
	color:#CC0000
}
a div {cursor:pointer}
.button {
	background-image:url(images/button.png);
	background-repeat:no-repeat;
	width:244px;
	height:32px;
	font-size: 15px;
	color:#FFF;
	text-align:right;
	margin:5px 10px 5px 0;
	text-indent:15px;
	padding-top:7px;
	font-weight:normal;
}
.button-glossary {
	background-image:url(images/glossary-bg.png);
	background-repeat:no-repeat;
	width:244px;
	height:32px;
	font-size: 15px;
	color:#FFF;
	text-align:right;
	margin:5px 7px 0px 0;
	padding-top:7px;
	font-weight:normal;
	float:right; width:56px; text-align:center
}
#vernav a {
	color:#FFF;
	text-decoration:none}
#vernav a:hover {
	color:#FFF;
	font-weight:bold;
	text-decoration:none}
.button2 {
	background-image: url(images/title_bg.gif);
	background-repeat:no-repeat;
	width:244px;
	height:32px;
	font-size: 15px;
	color:#FFF;
	text-align:right;
	margin:25px 0px 5px 0;
	text-indent:15px;
	padding-top:7px;
	font-weight:normal;
	float:right;
	direction:rtl;
}

.fleshtext {
	margin:0 20px 0 10px;
	font-size:14px;
	direction:rtl;
	clear:both;
	color:#000000
}
.fleshleft { text-align:center
}
.fleshleft iframe {
	margin-top:20px
}
.fleshcenter {
	width:400px;
	background-color:#FFF;
	float:right;
	height:300px;
	
	}
.fleshcenter-advice {
	width:658px;
	background-color:#FFF;
	float:right;
	
	}
.fleshleft {
	float:right;
	background-color:#FFF;
	width:258px;
	height:300px;
}
.fleshleft-advice {
	float:left;
	background-color:#FFF;
	width:258px;
	text-align:center;
}
#vernav {
	float:right;
	width:280px
}
#scroller {direction:ltr; overflow-y:auto; height:300px;}
#scroller-advice {direction:ltr; overflow-y:auto;}
#footer {width:658px; float:left; color:#0351ff; font-weight:bold; background-color:#FFFFFF; margin-left:60px; text-indent:37px; padding:20px 0}
#projects img {margin:10px 20px; border: none}